body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;	
}
.wrapper{
	width:600px;
	margin:0 auto;	
}
.clear{
	clear:both;	
}
.header{
	background: url("http://www.oracle.com/us/assets/u01-redsprite-lp.png") repeat-x scroll 0 -18px transparent;
    height: 18px;
	padding:14px 12px;
}
.logo{
	background: url("http://www.oracle.com/us/assets/u01-u06-f01-sprite-lp.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    text-indent: -9999px;
    width: 146px;
}
.banner{
	background:url(https://www.oracleimg.com/webfolder/s/dm/image2/mkt04t0-cmpgn-cx-srvc3.jpg) no-repeat;
	height:210px;	
}
.banner-inner{
	width:49%;
	padding:35px 20px;	
}
.banner h1{
	font-size:15px;
	margin-bottom:15px;
	color:#0f0f0;	
}
.banner p{
	font-size:11px;	
}
.subscribe-btn{
	background: #fc8787;
	background: -moz-linear-gradient(top,  #fc8787 0%, #e21617 47%, #bc0203 56%, #eb0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc8787), color-stop(47%,#e21617), color-stop(56%,#bc0203), color-stop(100%,#eb0000));
	background: -webkit-linear-gradient(top,  #fc8787 0%,#e21617 47%,#bc0203 56%,#eb0000 100%);
	background: -o-linear-gradient(top,  #fc8787 0%,#e21617 47%,#bc0203 56%,#eb0000 100%);
	background: -ms-linear-gradient(top,  #fc8787 0%,#e21617 47%,#bc0203 56%,#eb0000 100%);
	background: linear-gradient(to bottom,  #fc8787 0%,#e21617 47%,#bc0203 56%,#eb0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8787', endColorstr='#eb0000',GradientType=0 );
	border:1px solid #b8686a;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:5px 20px;
	display:inline-block;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	box-shadow:0 0 1px 1px #FEA9A6 inset, 0 2px 3px #888888;
	text-decoration:none;	
}
.subscribe-btn:hover{
	text-decoration:none;
	background: #eb0000;
	background: -moz-linear-gradient(top,  #eb0000 0%, #bc0203 44%, #e21617 53%, #fc8787 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb0000), color-stop(44%,#bc0203), color-stop(53%,#e21617), color-stop(100%,#fc8787));
	background: -webkit-linear-gradient(top,  #eb0000 0%,#bc0203 44%,#e21617 53%,#fc8787 100%);
	background: -o-linear-gradient(top,  #eb0000 0%,#bc0203 44%,#e21617 53%,#fc8787 100%);
	background: -ms-linear-gradient(top,  #eb0000 0%,#bc0203 44%,#e21617 53%,#fc8787 100%);
	background: linear-gradient(to bottom,  #eb0000 0%,#bc0203 44%,#e21617 53%,#fc8787 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb0000', endColorstr='#fc8787',GradientType=0 );
}
.submit-btn{
	background: #ff0000;
	background: -moz-linear-gradient(top,  #ff0000 0%, #ff0000 47%, #ff0000 56%, #ff0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(47%,#ff0000), color-stop(56%,#d7d7d7), color-stop(100%,#e8e8e8));
	background: -webkit-linear-gradient(top,  #ff0000 0%,#e3e3e3 47%,#d7d7d7 56%,#e8e8e8 100%);
	background: -o-linear-gradient(top,  #ff0000 0%,#e3e3e3 47%,#d7d7d7 56%,#e8e8e8 100%);
	background: -ms-linear-gradient(top,  #ff0000 0%,#e3e3e3 47%,#d7d7d7 56%,#e8e8e8 100%);
	background: linear-gradient(to bottom,  #ff0000 0%,#e3e3e3 47%,#d7d7d7 56%,#e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff0000',GradientType=0 );
	color:#444444;
	font-size:15px;
	padding:4px 20px;
	display:inline-block;
	font-weight:bold;
	box-shadow:0 0 1px #fff inset, 0 2px 3px #888888;
	border:1px solid #cecece;
	text-decoration:none;
	border-radius:4px;
	-moz-border-radius:8px;
	-webkit-border-radius:4px;
	cursor:pointer;
}


.headersection
{
background:#f2f2f2;
padding:20px;
	-moz-box-shadow:0 0 0px #ddd inset;
	-webkit-box-shadow:0 0 0px #ddd inset;
	box-shadow:0 0 0px #ddd inset;	
}
.content-part ul{
	margin:0;
	padding:0;
	list-style:none;
}
.content-part ul li{
	margin-bottom:10px;	
}
.content-part ul li label{
	display:inline-block;
	width:130px;
	font-size:14px;	
	font-weight:bold;
}
.content-part ul li input[type="text"]{
	padding:5px;
	border:1px solid #ccc;
	box-shadow:0 0 5px #eee inset;
	width:40%;	
}
.content-part ul li select{
	padding:1px;
	border:1px solid #ccc;
	width:43%;	
}
.check-box{
	float:left;
	margin-right:5px;
}
.content-part ul li p{
	font-size:14px;	
}
.footer{
	border: 1px solid #ccc;
    float: left;
    padding: 10px 5px;
    width: 98%;
}
.footer-inner-left{
	float:left;
	width:69%;	
}
.social-wrap{
	float:right;
}
.footer .footer_tech{
	background: url("http://www.oracle.com/us/assets/u01-u06-f01-sprite-lp.png") no-repeat scroll 0 -105px transparent;
    height: 15px;
    margin: 9px 0 0;
    text-indent: -9999px;
    width: 338px;
	display:block;		
}
.footer .footer_menu{
	font-size:10px;	
}
.footer .footer_menu a{
	font-size:10px;
	text-decoration:none;
	color:#000;
}
.footer .footer_menu a:hover{
	text-decoration:underline;	
}
.footer .social-icons{
	margin:0;
	list-style:none;	
}
.footer .social-icons li{
	float:left;
	margin-right:5px;
}
.footer .social-icons li a{
	background:url(http://www.oracle.com/us/assets/footer-sprite-lp.png) no-repeat;
	display:block;
	text-indent:-9999px;
}
.footer .social-icons li a.facebook{
	background-position: -8px -110px;
    height: 28px;
	width:18px;	
}
.footer .social-icons li a.facebook:hover{
	background-position: -28px -110px;	
}
.footer .social-icons li a.linkedin{
	background-position: -47px -110px;
    height: 28px;
    width: 18px;	
}
.footer .social-icons li a.linkedin:hover{
	background-position: -67px -110px;	
}
.footer .social-icons li a.twitter{
	background-position: -87px -110px;
    height: 28px;
    width: 18px;	
}
.footer .social-icons li a.twitter:hover{
	background-position: -107px -110px;	
}
.footer .social-icons li a.gplus{
	background-position: -167px -110px;
    height: 28px;
    width: 18px;	
}
.footer .social-icons li a.gplus:hover{
	background-position: -187px -110px;	
}
.footer .social-icons li a.youtube{
	background-position: -205px -110px;
    height: 28px;
    width: 18px;	
}
.footer .social-icons li a.youtube:hover{
	background-position: -225px -110px;	
}
.footer .social-icons li a.rss{
	background-position: -128px -110px;
    height: 28px;
    width: 18px;	
}
.footer .social-icons li a.rss:hover{
	background-position: -148px -110px;	
}
.content-part ul li .error{
	color:red;
	font-size:12px;	
}
.content-part ul li p a{
	color:red;
	text-decoration:none;
}
.content-part ul li p a:hover{
	text-decoration:underline;	
}